Subject: [Cose] Kathleen Moriarty's Yes on charter-ietf-cose-00-02: (with COMMENT)

From: "Kathleen Moriarty" <[email-masked]>
Date: Thu, 28 May 2015 06:30:48 -0700

Kathleen Moriarty has entered the following ballot position for
charter-ietf-cose-00-02: Yes

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/charter-ietf-cose/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

Since this is the first charter I am putting through, I didn't realize I
also had to add a ballot after putting this in external review.  If I
need to defer this to the next call, that will have to be ok...  The
working group is active on items anyway, so it shouldn't hold them up
much.